body {
	background-image:url("http://www.festival-fabula.org/2015/eng/templates/fabula/images/ozadje-fixed.jpg");
	background-position:top center;
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-color:#FFF;
	margin:0px;
	overflow-x: hidden;
}
body, td, th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
}

.mceContentBody  { background-image:none;}

a:link, a:visited {
	color: #3E5E95; /* #6600CC; */
}
a:hover {
	color: #499cd9; /* #663366; */
}
.tab_header {
	background-image:url("http://www.festival-fabula.org/2015/eng/templates/fabula/images/ozadje-header.jpg");
	background-position:top left;
	background-repeat:no-repeat;
}
.tab_content {
	background-image:url("http://www.festival-fabula.org/2015/eng/templates/fabula/images/ozadje-content.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFF;
	padding:20px;
	text-align:justify;
}
.tab_right {
	background-image:url("http://www.festival-fabula.org/2015/eng/templates/fabula/images/ozadje-desno.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#FFF;
	height:858px;
	padding:0px;
}

.tab_right-old {
	background-image:url("http://www.festival-fabula.org/2015/eng/templates/fabula/images/ozadje-desno.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#FFF;
	height:858px;
	padding:0px;
}

.tab_right_bottom {
	height:0px;
}
.tab_footer {
	background-image:url("http://www.festival-fabula.org/2015/eng/templates/fabula/images/ozadje-footer.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#FFF;
	height:135px;
	width:980px;
	padding:20px;
	color:#fff;
}

.tab_footer td { color:#fff; font-weight:bold;}

.tab_footer a:link, .tab_footer a:visited,.tab_footer a:hover { color:#FFF; text-decoration:none;}
.foomali { font-size:10px; font-weight:normal;}

.catimg {display:none; visibility:hidden;}

.top {
	position:absolute;
	right:0px;
	top:20px;
	width:350px;
	height:130px;
	display:block;
	overflow:hidden;
}
.menubar {
	/*position: absolute;
	left:0px;
	bottom:0px;
	height:60px;
	display:block;
	width:100%;*/
}
.logo {
	position:absolute;
	top:0px;
	left:0px;
	width:300px;
	height:120px;
	display:block;

}

.language_select {
	position:absolute;
	top:145px;
	right:18px;
	width:44px;
	height:30px;
	display:block;
}



.copyright {display:none; visibility:hidden;}

img {
	border:0px;
}
.module_right {
	margin:20px;
	padding:10px;
	background-color:#FFF
}

.author-name {
	color: #37a535;
}

.sf-menu { position:absolute; top:140px; left:0px;}

h1.componentheading { color: #3E5E95; /* #602E8B; */ font-size:22px; font-weight:bold; margin-top:0px;}

.koledar-dan { color:#602E8B; font-size:18px; font-weight:bold; margin-top:0px; }

.tab_header hr {height:1px; color:#fff; background-color:#fff; size:100%; border:0px;}

#ahgallery ul {padding:0px; margin:0px;}

.cols2 {width:45%; margin-right:4%; float:left;}

.cols2 img { width:100px; float:left; margin-right:10px; margin-bottom:5px; height:auto;}

.article_row {clear:both;}

.imgcaption { padding:0px; font-weight:bold; vertical-align:middle;}

.imgcaption span { display: block; font-size: 10px; vertical-align: middle; padding: 0px; }

#page img { float:left; margin-right:10px; margin-bottom:5px;}

.contentpaneopen_edit {display:none; visibility:hidden;}

.gk_news_highlighter_desc {
	color: #000 !important;
}

/* dostopnost */

.koledar-dan h3, .koledar-dan h4 { color:#602E8B; font-size:18px; font-weight:bold; margin-top:0px; padding-bottom: 0; margin-bottom: 0; }

h2.componentheading { color: #3E5E95; /* #602E8B; */ font-size:22px; font-weight:bold; margin-top:0px;}

.event-naslov h4 {
    padding: 0;
    margin: 0;
}

.event-naslov h4 a {
}

.logo a:focus {
    box-sizing: border-box;
    border: 2px solid #FFF;
    display: inline-block;
    height: auto;
    overflow: auto;
}

.sf-menu a:focus {
    text-decoration: underline;
}

.smarthide {
    position: absolute;
    top: -999999999999px;
}